Subject: Re: fw190-a8 from fujimi
From: "Steve Bamford ARC" <[email-masked]>
To: "jorge bonilla alvarado" <[email-masked]>
Date: Sat, 3 Apr 2004 12:50:06 -0800

Hi Jorge,
Thanks for sending in your Fw-190 article.  Your Fw-190 looks very good.  I'll e-mail you when your article goes on ARC in about 3 weeks.  Send your article in Spanish and I'll post it in Spanish.  I don't read Spanish, but I can use a translation program.  I will also post it in English.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: jorge bonilla alvarado 
  To: [email-masked] 
  Sent: Saturday, April 03, 2004 12:04 PM
  Subject: fw190-a8 from fujimi

  hi, steve this is a old kit from fujimi in 1/48 scale the fw 190 A8
  this model was build  out of the box.
  and i want to know if posible write in spanish, you can read?

------------------------------------------------------------------------------
  - ¡Toma el control con todito Card! Líder en Internet pre-pagado; www.toditocard.com 
  - Evoluciona... ¡es mejor con toditoshop! Líder de Comercio Electrónico en México; www.toditoshop.com